Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | Related Pages

# SoInterpolateRotation Class Reference
[Engine classes]

`#include <Inventor/engines/SoInterpolateRotation.h>`

Inheritance diagram for SoInterpolateRotation:

List of all members.

## Detailed Description

The SoInterpolateRotation class is used to interpolate between two rotations.

## Public Attributes
SoMFRotation | input0
SoMFRotation | input1

## Member Data Documentation

SoMFRotation SoInterpolateRotation::input0

| First set of input values.

SoMFRotation SoInterpolateRotation::input1

| Second set of input values.

The documentation for this class was generated from the following files:

- SoInterpolateRotation.h
- SoInterpolateRotation.cpp